3 Replies Latest reply on Mar 7, 2019 2:57 PM by Daniel Paris

    Does EPM 11.1.2.4 allow usage of SQL Server 2016 with SQL 2012 compatibility mode ?

    Andy_n

      Hello,

       

      We are in the process of reinstalling our EPM (11.1.2.4) environments on Windows Server 2012 since the support for Windows Server 2008 will end by December 2019/January 2020.

      We are currently using SQL Server 2012 and we wanted the keep the same version for the new environment.

      However, the DBA guys are planning to upgrade the current database cluster to SQL Server 2016 (or even 2017). I went through the Support Matrix for EPM and it only supports upto SQL Server 2012.

      So I was wondering if, in the near future, it'll also include support for SQL Server 2016 (albeit using compatibility mode for SQL 2012).

       

      Thanks,

      Andy